.title-container {
    text-align: center;
    margin: auto;
    margin-bottom: 0px; 
    width: fit-content;
}

.form-container {
    text-align: center;
    border: 2px solid black;
    padding: 10px;
    width: fit-content;
    margin: auto;
    box-shadow: 3px 3px 8px rgb(145, 145, 145);
    background-color: white;
}

.logincontainer{
    text-align: center;
}

#message {
    color: red;
}

#pass-btn {
    margin: 2px;
    width: 100%;
}